{{"d2l1w0w1w2w3w4w6w7", {-p1^2, -p3^2, -(p1 + q1)^2, -(p3 - q1)^2, -(p1 + p3)^2, -v*(p1 + q1), -p3*v}, {p3, p1}},
{"d2l1w0w1w2w3w4w5w7", {-p1^2, -p3^2, -(p1 + q1)^2, -(p3 - q1)^2, -(p1 + p3)^2, -p1*v, -p3*v}, {p3, p1}},
{"d2l1w0w1w2w3w4w6w8", {-p1^2, -p3^2, -(p1 + q1)^2, -(p3 - q1)^2, -(p1 + p3)^2, -v*(p1 + q1), v*(p3 - q1)}, {p3, p1}},
{"d2l1w0w1w2w3w4w5w8", {-p1^2, -p3^2, -(p1 + q1)^2, -(p3 - q1)^2, -(p1 + p3)^2, -p1*v, v*(p3 - q1)}, {p3, p1}},
{"d2l1w0w1w2w3w4w6w9", {-p1^2, -p3^2, -(p1 + q1)^2, -(p3 - q1)^2, -(p1 + p3)^2, -v*(p1 + q1), -v*(p1 + p3)}, {p3, p1}},
{"d2l1w0w1w2w3w4w5w9", {-p1^2, -p3^2, -(p1 + q1)^2, -(p3 - q1)^2, -(p1 + p3)^2, -p1*v, -v*(p1 + p3)}, {p3, p1}},
{"d2l3w0w1w2w3w4w6w7", {-p1^2, -p4^2, -(p1 + q1)^2, -(p1 + p4 + q1)^2, -p1*p4, -v*(p1 + q1), -p4*v}, {p4, p1}},
{"d2l3w0w1w2w3w4w5w7", {-p1^2, -p4^2, -(p1 + q1)^2, -(p1 + p4 + q1)^2, -p1*p4, -p1*v, -p4*v}, {p4, p1}},
{"d2l3w0w1w2w3w4w6w8", {-p1^2, -p4^2, -(p1 + q1)^2, -(p1 + p4 + q1)^2, -p1*p4, -v*(p1 + q1), -v*(p1 + p4 + q1)}, {p4, p1}},
{"d2l3w0w1w2w3w4w5w8", {-p1^2, -p4^2, -(p1 + q1)^2, -(p1 + p4 + q1)^2, -p1*p4, -p1*v, -v*(p1 + p4 + q1)}, {p4, p1}}}
